aboutsummaryrefslogtreecommitdiffstats
path: root/INSTALL
Commit message (Expand)AuthorAgeFilesLines
...
* Require GCC 4.6 or later to build glibc.Joseph Myers2014-11-141-3/+6
* Update minimal required bunutils version to 2.22Andrew Senkevich2014-11-101-1/+1
* Update autoconf version requirement in install.texi.Joseph Myers2014-10-311-1/+1
* Remove redundant C locale settings.Joseph Myers2014-06-071-6/+6
* Don't require test wrappers to preserve environment variables, use more consi...Joseph Myers2014-06-061-7/+8
* Increase minimum Linux kernel version to 2.6.32.Joseph Myers2014-04-301-1/+1
* Do not terminate default test runs on test failure.Joseph Myers2014-03-141-0/+6
* Regenerate INSTALL.Joseph Myers2014-03-131-1/+1
* Stop partial menu generation in INSTALL fileAllan McRae2013-12-191-4/+4
* rename configure.in to configure.acMike Frysinger2013-10-301-1/+1
* Update pt_chown sections of the manualAllan McRae2013-09-101-8/+5
* Remove --disable-versioning.Joseph Myers2013-09-041-5/+0
* CVE-2013-2207, BZ #15755: Disable pt_chown.Carlos O'Donell2013-07-211-0/+12
* Fix lock elision help text in INSTALL and configureSiddhesh Poyarekar2013-07-041-1/+1
* Add a configure option to enable lock elision and disable by defaultAndi Kleen2013-07-021-0/+3
* Require GCC 4.4 or later to build glibc.Joseph Myers2013-06-261-2/+2
* Regenerate INSTALL fileSiddhesh Poyarekar2013-06-241-3/+4
* Remove mention of i386-pc-linux-gnu.Carlos O'Donell2013-03-121-3/+8
* Support --with-pkgversion and --with-bugurl.Joseph Myers2012-11-091-5/+18
* Document general use of test-wrapper and test-wrapper-env.Joseph Myers2012-10-311-0/+11
* Add cross-test-ssh.sh.Joseph Myers2012-10-251-1/+7
* Do not mention old Linux kernel versions in installation documentation.Joseph Myers2012-05-231-8/+3
* Fix INSTALL description for modified files in source dirAndreas Jaeger2012-05-181-2/+2
* Update Texinfo version requirement.Joseph Myers2012-05-161-8/+8
* Clean up glibc manual references to "GNU system" (bug 6911).Joseph Myers2012-03-081-6/+7
* Require binutils 2.20 or later.Joseph Myers2012-03-011-1/+1
* Use Texinfo macros to refer to the GNU C Library within the manual.Joseph Myers2012-02-281-95/+97
* Require GCC 4.3 or later.Joseph Myers2012-02-271-14/+5
* Require Linux kernel headers from "make headers_install", >= 2.6.19.1.Joseph Myers2012-02-271-32/+30
* Fix stray word in line-wrapped comment in install.texi.Joseph Myers2012-02-211-2/+0
* Update or avoid glibc version numbers in manual.Joseph Myers2012-02-211-15/+14
* Remove documentation of upgrading from libc5.Joseph Myers2012-02-181-29/+13
* Fix WSUlrich Drepper2012-01-071-1/+0
* Remove --enable-omitfp supportUlrich Drepper2012-01-071-14/+6
* Remove specific binutils version recommendation in INSTALL file.Ulrich Drepper2010-10-031-3/+3
* Regenerate INSTALLAndreas Schwab2010-05-051-10/+10
* * version.h (VERSION): 2.4glibc-2.4cvs/glibc-2_4cvs/fedora-glibc-20060306T1239Roland McGrath2006-03-061-95/+26
* * Makefile (format-me): Use --plaintext --no-number-sections.Roland McGrath2006-03-011-14/+14
* * manual/install.texi (Tools for Compilation): Require gcc 3.4,Roland McGrath2006-02-021-19/+16
* (CFLAGS-tst-align.c): Add -mpreferred-stack-boundary=4.Ulrich Drepper2004-12-221-53/+125
* 2.5-18.1Jakub Jelinek2007-07-121-125/+53
* 2004-08-09 Roland McGrath <roland@frob.com>Roland McGrath2004-08-101-58/+52
* Update.Andreas Jaeger2004-02-291-8/+20
* Update.Ulrich Drepper2002-12-101-13/+4
* * configure.in: Make GCC version check require 3.[2-9]* and no others.Roland McGrath2002-08-221-28/+27
* Update.Ulrich Drepper2002-04-061-60/+64
* Update.Ulrich Drepper2002-02-071-25/+28
* Update.Andreas Jaeger2001-04-191-2/+2
* Mention s390x.Andreas Jaeger2001-03-271-1/+2
* Regenerate.Andreas Jaeger2001-02-091-25/+23